/* Basic search form */
#basic-search,
#basic-search .form-control,
#basic-search .checkbox,
#basic-search button {
	font-size: 20px !important;
}

#basic-search button {
	line-height: 1.4375;
}

#basic-search div.checkbox {
	clear: both;
}

#basic-search span.input-group-btn {
	vertical-align: top;
}

.btn-toolbar li + li{
	margin-left: 5px;
}

/* Basic search form on department pages */
#department-search div.checkbox {
	float: left;
	clear: both;
	margin-top: 10px;
}

#department-search span.input-group-btn {
	vertical-align: top;
}

#department-search div.form-group {
	vertical-align: top;
	margin-top: 0.5em;
}

/* Advanced search form */
#advanced-search .search-field-group {
	display: flex;
	margin: 0px -12px;
}

#advanced-search .search-field-group * {
	margin: 0px 12px;
}

#advanced-search .search-field-group :last-child {
	flex: 1;
}

#advanced-search select {
	display: inline-block;
}

#advanced-search .search-add-remove {
	font-size: 1.2em;
	padding: 6px 0px;
}

#advanced-search .search-add-remove button {
	background: none;
	border: none;
}

#advanced-search .search-add-remove button:hover,
#advanced-search .search-add-remove button:focus {
	color:#335075;
}

/* Search results */
ol.search-results {
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

ol.search-results article {
	margin-bottom: 25px;
}

ol.search-results h3 {
	margin-bottom: 5px;
}

ol.search-results a:focus .wb-show-onfocus {
	clip:rect(auto,auto,auto,auto);
	height:inherit;
	margin:inherit;
	overflow:inherit;
	position:static;
	width:inherit
}

ol.search-results blockquote {
	border-style: solid;
	margin: 10px 0px;
	padding: 10px 16px;
	border-width: 1px 0px 1px 0px;
	border-color: #269abc;
}

ol.search-results .check-availability {
	display: none;
}

ol.search-results .availability {
	white-space: normal !important;
}

/* Fix for search link being too long for the page width */
ol.search-results .overflow-hidden {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/* Fix for other search result data not wrapping */
ol.search-results .break-word {
	overflow-wrap: break-word;
	word-wrap: break-word;
}


/* Search facets */
.facet-group .badge {
	float: right;
}

.facet-group .fas {
	margin-right: 5px;
}

.pddng-bttm-sm {
	padding-bottom: 5px;
}

.pddng-tp-0 {
	padding-top: 0px;
}

.pddng-rght-0 {
	padding-right: 0px !important;
}

.pddng-lft-0 {
	padding-left: 0px !important;
}

fieldset {
	border-top: none;
	padding-top: 0px;
	float: none;
}

label.facet-label {
	display: inline;
}

.label.label-default {
	margin-right: 5px;
}

.label.label-warning {
	margin-right: 5px;
}
